
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33122.133
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Rindro_Plugin", "Rindro_Plugin.vcxproj", "{75189A0E-E2CA-4EF0-A07E-3DC37C53BA21}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "zlibstatic", "..\..\..\Zlib-win32\build\zlibstatic.vcxproj", "{66D10FED-87A1-35EE-B07D-16325D3B1C7C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "squirrel", "F:\nut\SQUIRREL2\squirrel\squirrel.vcxproj", "{055A88B6-E28D-4155-A0DB-B2B60DD6C7AE}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "sqstdlib", "F:\nut\SQUIRREL2\sqstdlib\sqstdlib.vcxproj", "{5B802548-C7C1-4993-B338-472AF8B11730}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ffi", "F:\zhuomian\Libffi-master\Libffi-master\build\ffi.vcxproj", "{E76C4B11-4165-3C69-89CE-954037C7BB5B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		MinSizeRel|x64 = MinSizeRel|x64
		MinSizeRel|x86 = MinSizeRel|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
		RelWithDebInfo|x64 = RelWithDebInfo|x64
		RelWithDebInfo|x86 = RelWithDebInfo|x86
		Template|x64 = Template|x64
		Template|x86 = Template|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{75189A0E-E2CA-4EF0-A07E-3DC37C53BA21}.Debug|x64.ActiveCfg = Debug|x64
		{75189A0E-E2CA-4EF0-A07E-3DC37C53BA21}.Debug|x64.Build.0 = Debug|x64
		{75189A0E-E2CA-4EF0-A07E-3DC37C53BA21}.Debug|x86.ActiveCfg = Debug|Win32
		{75189A0E-E2CA-4EF0-A07E-3DC37C53BA21}.Debug|x86.Build.0 = Debug|Win32
		{75189A0E-E2CA-4EF0-A07E-3DC37C53BA21}.MinSizeRel|x64.ActiveCfg = Debug|x64
		{75189A0E-E2CA-4EF0-A07E-3DC37C53BA21}.MinSizeRel|x64.Build.0 = Debug|x64
		{75189A0E-E2CA-4EF0-A07E-3DC37C53BA21}.MinSizeRel|x86.ActiveCfg = Debug|Win32
		{75189A0E-E2CA-4EF0-A07E-3DC37C53BA21}.MinSizeRel|x86.Build.0 = Debug|Win32
		{75189A0E-E2CA-4EF0-A07E-3DC37C53BA21}.Release|x64.ActiveCfg = Release|x64
		{75189A0E-E2CA-4EF0-A07E-3DC37C53BA21}.Release|x64.Build.0 = Release|x64
		{75189A0E-E2CA-4EF0-A07E-3DC37C53BA21}.Release|x86.ActiveCfg = Release|Win32
		{75189A0E-E2CA-4EF0-A07E-3DC37C53BA21}.Release|x86.Build.0 = Release|Win32
		{75189A0E-E2CA-4EF0-A07E-3DC37C53BA21}.RelWithDebInfo|x64.ActiveCfg = Release|x64
		{75189A0E-E2CA-4EF0-A07E-3DC37C53BA21}.RelWithDebInfo|x64.Build.0 = Release|x64
		{75189A0E-E2CA-4EF0-A07E-3DC37C53BA21}.RelWithDebInfo|x86.ActiveCfg = Release|Win32
		{75189A0E-E2CA-4EF0-A07E-3DC37C53BA21}.RelWithDebInfo|x86.Build.0 = Release|Win32
		{75189A0E-E2CA-4EF0-A07E-3DC37C53BA21}.Template|x64.ActiveCfg = Debug|x64
		{75189A0E-E2CA-4EF0-A07E-3DC37C53BA21}.Template|x64.Build.0 = Debug|x64
		{75189A0E-E2CA-4EF0-A07E-3DC37C53BA21}.Template|x86.ActiveCfg = Debug|Win32
		{75189A0E-E2CA-4EF0-A07E-3DC37C53BA21}.Template|x86.Build.0 = Debug|Win32
		{66D10FED-87A1-35EE-B07D-16325D3B1C7C}.Debug|x64.ActiveCfg = Debug|Win32
		{66D10FED-87A1-35EE-B07D-16325D3B1C7C}.Debug|x64.Build.0 = Debug|Win32
		{66D10FED-87A1-35EE-B07D-16325D3B1C7C}.Debug|x86.ActiveCfg = Debug|Win32
		{66D10FED-87A1-35EE-B07D-16325D3B1C7C}.Debug|x86.Build.0 = Debug|Win32
		{66D10FED-87A1-35EE-B07D-16325D3B1C7C}.MinSizeRel|x64.ActiveCfg = MinSizeRel|Win32
		{66D10FED-87A1-35EE-B07D-16325D3B1C7C}.MinSizeRel|x64.Build.0 = MinSizeRel|Win32
		{66D10FED-87A1-35EE-B07D-16325D3B1C7C}.MinSizeRel|x86.ActiveCfg = MinSizeRel|Win32
		{66D10FED-87A1-35EE-B07D-16325D3B1C7C}.MinSizeRel|x86.Build.0 = MinSizeRel|Win32
		{66D10FED-87A1-35EE-B07D-16325D3B1C7C}.Release|x64.ActiveCfg = Release|Win32
		{66D10FED-87A1-35EE-B07D-16325D3B1C7C}.Release|x64.Build.0 = Release|Win32
		{66D10FED-87A1-35EE-B07D-16325D3B1C7C}.Release|x86.ActiveCfg = Release|Win32
		{66D10FED-87A1-35EE-B07D-16325D3B1C7C}.Release|x86.Build.0 = Release|Win32
		{66D10FED-87A1-35EE-B07D-16325D3B1C7C}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|Win32
		{66D10FED-87A1-35EE-B07D-16325D3B1C7C}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|Win32
		{66D10FED-87A1-35EE-B07D-16325D3B1C7C}.RelWithDebInfo|x86.ActiveCfg = RelWithDebInfo|Win32
		{66D10FED-87A1-35EE-B07D-16325D3B1C7C}.RelWithDebInfo|x86.Build.0 = RelWithDebInfo|Win32
		{66D10FED-87A1-35EE-B07D-16325D3B1C7C}.Template|x64.ActiveCfg = Debug|Win32
		{66D10FED-87A1-35EE-B07D-16325D3B1C7C}.Template|x64.Build.0 = Debug|Win32
		{66D10FED-87A1-35EE-B07D-16325D3B1C7C}.Template|x86.ActiveCfg = Debug|Win32
		{66D10FED-87A1-35EE-B07D-16325D3B1C7C}.Template|x86.Build.0 = Debug|Win32
		{055A88B6-E28D-4155-A0DB-B2B60DD6C7AE}.Debug|x64.ActiveCfg = Debug|Win32
		{055A88B6-E28D-4155-A0DB-B2B60DD6C7AE}.Debug|x64.Build.0 = Debug|Win32
		{055A88B6-E28D-4155-A0DB-B2B60DD6C7AE}.Debug|x86.ActiveCfg = Debug|Win32
		{055A88B6-E28D-4155-A0DB-B2B60DD6C7AE}.Debug|x86.Build.0 = Debug|Win32
		{055A88B6-E28D-4155-A0DB-B2B60DD6C7AE}.MinSizeRel|x64.ActiveCfg = Release|Win32
		{055A88B6-E28D-4155-A0DB-B2B60DD6C7AE}.MinSizeRel|x64.Build.0 = Release|Win32
		{055A88B6-E28D-4155-A0DB-B2B60DD6C7AE}.MinSizeRel|x86.ActiveCfg = Release|Win32
		{055A88B6-E28D-4155-A0DB-B2B60DD6C7AE}.MinSizeRel|x86.Build.0 = Release|Win32
		{055A88B6-E28D-4155-A0DB-B2B60DD6C7AE}.Release|x64.ActiveCfg = Release|Win32
		{055A88B6-E28D-4155-A0DB-B2B60DD6C7AE}.Release|x64.Build.0 = Release|Win32
		{055A88B6-E28D-4155-A0DB-B2B60DD6C7AE}.Release|x86.ActiveCfg = Release|Win32
		{055A88B6-E28D-4155-A0DB-B2B60DD6C7AE}.Release|x86.Build.0 = Release|Win32
		{055A88B6-E28D-4155-A0DB-B2B60DD6C7AE}.RelWithDebInfo|x64.ActiveCfg = Release|Win32
		{055A88B6-E28D-4155-A0DB-B2B60DD6C7AE}.RelWithDebInfo|x64.Build.0 = Release|Win32
		{055A88B6-E28D-4155-A0DB-B2B60DD6C7AE}.RelWithDebInfo|x86.ActiveCfg = Release|Win32
		{055A88B6-E28D-4155-A0DB-B2B60DD6C7AE}.RelWithDebInfo|x86.Build.0 = Release|Win32
		{055A88B6-E28D-4155-A0DB-B2B60DD6C7AE}.Template|x64.ActiveCfg = Template|Win32
		{055A88B6-E28D-4155-A0DB-B2B60DD6C7AE}.Template|x64.Build.0 = Template|Win32
		{055A88B6-E28D-4155-A0DB-B2B60DD6C7AE}.Template|x86.ActiveCfg = Template|Win32
		{055A88B6-E28D-4155-A0DB-B2B60DD6C7AE}.Template|x86.Build.0 = Template|Win32
		{5B802548-C7C1-4993-B338-472AF8B11730}.Debug|x64.ActiveCfg = Debug|Win32
		{5B802548-C7C1-4993-B338-472AF8B11730}.Debug|x64.Build.0 = Debug|Win32
		{5B802548-C7C1-4993-B338-472AF8B11730}.Debug|x86.ActiveCfg = Debug|Win32
		{5B802548-C7C1-4993-B338-472AF8B11730}.Debug|x86.Build.0 = Debug|Win32
		{5B802548-C7C1-4993-B338-472AF8B11730}.MinSizeRel|x64.ActiveCfg = Debug|Win32
		{5B802548-C7C1-4993-B338-472AF8B11730}.MinSizeRel|x64.Build.0 = Debug|Win32
		{5B802548-C7C1-4993-B338-472AF8B11730}.MinSizeRel|x86.ActiveCfg = Debug|Win32
		{5B802548-C7C1-4993-B338-472AF8B11730}.MinSizeRel|x86.Build.0 = Debug|Win32
		{5B802548-C7C1-4993-B338-472AF8B11730}.Release|x64.ActiveCfg = Release|Win32
		{5B802548-C7C1-4993-B338-472AF8B11730}.Release|x64.Build.0 = Release|Win32
		{5B802548-C7C1-4993-B338-472AF8B11730}.Release|x86.ActiveCfg = Release|Win32
		{5B802548-C7C1-4993-B338-472AF8B11730}.Release|x86.Build.0 = Release|Win32
		{5B802548-C7C1-4993-B338-472AF8B11730}.RelWithDebInfo|x64.ActiveCfg = Release|Win32
		{5B802548-C7C1-4993-B338-472AF8B11730}.RelWithDebInfo|x64.Build.0 = Release|Win32
		{5B802548-C7C1-4993-B338-472AF8B11730}.RelWithDebInfo|x86.ActiveCfg = Release|Win32
		{5B802548-C7C1-4993-B338-472AF8B11730}.RelWithDebInfo|x86.Build.0 = Release|Win32
		{5B802548-C7C1-4993-B338-472AF8B11730}.Template|x64.ActiveCfg = Template|Win32
		{5B802548-C7C1-4993-B338-472AF8B11730}.Template|x64.Build.0 = Template|Win32
		{5B802548-C7C1-4993-B338-472AF8B11730}.Template|x86.ActiveCfg = Template|Win32
		{5B802548-C7C1-4993-B338-472AF8B11730}.Template|x86.Build.0 = Template|Win32
		{E76C4B11-4165-3C69-89CE-954037C7BB5B}.Debug|x64.ActiveCfg = Debug|Win32
		{E76C4B11-4165-3C69-89CE-954037C7BB5B}.Debug|x64.Build.0 = Debug|Win32
		{E76C4B11-4165-3C69-89CE-954037C7BB5B}.Debug|x86.ActiveCfg = Debug|Win32
		{E76C4B11-4165-3C69-89CE-954037C7BB5B}.Debug|x86.Build.0 = Debug|Win32
		{E76C4B11-4165-3C69-89CE-954037C7BB5B}.MinSizeRel|x64.ActiveCfg = MinSizeRel|Win32
		{E76C4B11-4165-3C69-89CE-954037C7BB5B}.MinSizeRel|x64.Build.0 = MinSizeRel|Win32
		{E76C4B11-4165-3C69-89CE-954037C7BB5B}.MinSizeRel|x86.ActiveCfg = MinSizeRel|Win32
		{E76C4B11-4165-3C69-89CE-954037C7BB5B}.MinSizeRel|x86.Build.0 = MinSizeRel|Win32
		{E76C4B11-4165-3C69-89CE-954037C7BB5B}.Release|x64.ActiveCfg = Release|Win32
		{E76C4B11-4165-3C69-89CE-954037C7BB5B}.Release|x64.Build.0 = Release|Win32
		{E76C4B11-4165-3C69-89CE-954037C7BB5B}.Release|x86.ActiveCfg = Release|Win32
		{E76C4B11-4165-3C69-89CE-954037C7BB5B}.Release|x86.Build.0 = Release|Win32
		{E76C4B11-4165-3C69-89CE-954037C7BB5B}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|Win32
		{E76C4B11-4165-3C69-89CE-954037C7BB5B}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|Win32
		{E76C4B11-4165-3C69-89CE-954037C7BB5B}.RelWithDebInfo|x86.ActiveCfg = RelWithDebInfo|Win32
		{E76C4B11-4165-3C69-89CE-954037C7BB5B}.RelWithDebInfo|x86.Build.0 = RelWithDebInfo|Win32
		{E76C4B11-4165-3C69-89CE-954037C7BB5B}.Template|x64.ActiveCfg = Debug|Win32
		{E76C4B11-4165-3C69-89CE-954037C7BB5B}.Template|x64.Build.0 = Debug|Win32
		{E76C4B11-4165-3C69-89CE-954037C7BB5B}.Template|x86.ActiveCfg = Debug|Win32
		{E76C4B11-4165-3C69-89CE-954037C7BB5B}.Template|x86.Build.0 = Debug|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EF4564FA-EAFF-4657-9428-0F5AF09EC3AC}
	EndGlobalSection
EndGlobal
